hr, .clearAll { clear: both; }

a { text-decoration: none; }

a:hover { text-decoration: none; }

.clr { clear: both; height: 0; width: auto; display: block; overflow: hidden; }

.overlayWrapper { width:100%; height:auto; position:relative; z-index:2000; display:none; }
/*== overlay for login popup ==*/
.overlayWrapper #overlay { background:transparent url('../img/overlay.png') repeat top left; position:fixed; top:0px; bottom:0px; left:0px; right:0px; z-index:100; }

/*== login popup ==*/
.overlayWrapper #loginPopup { width:470px; height:304px; background-color:#0984D8; position:fixed; top:30%; bottom:30%; left:30%; right:30%; z-index:101;}
.overlayWrapper #loginPopup .popupContainer { width:444px; height:278px; margin:13px; background-color:#ffffff;  }
.overlayWrapper #loginPopup .popupContainer .btnClose { width:36px; height:36px; left:434px; top:0px; background:url('../img/login_btn_close.gif') top center no-repeat; position:absolute; }
.overlayWrapper #loginPopup .popupContainer .popupHdr { width:444px; height:70px; font: normal 36px CNBold,Trebuchet MS,helvetica,sans-serif; color: #333333; line-height: 50px; text-align:center; }

.overlayWrapper #loginPopup .popupContainer .logoSide { width:220px; height:208px; text-align:center; float:left;}
.overlayWrapper #loginPopup .popupContainer .logoSide .CNClubLogo { width:162px; height:146px; background:url('../img/cnclub_logo.png') top center no-repeat; margin-left:20px;}

.overlayWrapper #loginPopup .popupContainer .formSide { width:224px; height:208px; text-align:center; float:left;}
.overlayWrapper #loginPopup .popupContainer .formSide .formContainer { width:224px; height:208px; }
.overlayWrapper #loginPopup .popupContainer .formSide .formContainer .row { width:224px; height:30px; float:left; text-align:center; font: normal 11px Trebuchet MS,helvetica,sans-serif; color: #000000; line-height:30px; position:relative;}
.overlayWrapper #loginPopup .popupContainer .formSide .formContainer .row .formTitle { font: bold 11px Trebuchet MS,helvetica,sans-serif; color: #000000; line-height: 15px; float:left; }
.overlayWrapper #loginPopup .popupContainer .formSide .formContainer .row .formBox { font: normal 11px Trebuchet MS,helvetica,sans-serif; color: #000000; line-height: 15px; float:left;}
.overlayWrapper #loginPopup .popupContainer .formSide .formContainer .row a  { color:#D51180; }
.overlayWrapper #loginPopup .popupContainer .formSide .formContainer .row a:hover { color:#D51180; }

.overlayWrapper #loginPopup .popupContainer .formSide .formContainer .row a .btnSubmit { margin:0 auto; width:100px; height:30px; background: url('../img/login_btn_submit.jpg') top center no-repeat; }
.overlayWrapper #loginPopup .popupContainer .formSide .formContainer .row a:hover .btnSubmit { background: url('../img/login_btn_submit_over.jpg') top center no-repeat; }

/* ========== login module ========== */
.headerWrapper .floater .login-module { width: 172px; height: 85px; background-color: #FFFFFF; padding: 4px 4px 4px 4px; float: left; margin: -89px 0px 0px 817px; }
.headerWrapper .floater .login-module div { width: 85px; height: 85px; margin-top: 0px; float: left; }
.headerWrapper .floater .login-module .loginavatar { width: 85px; background: url('../img/top_toonix_bg.gif') no-repeat 0 0; }
.headerWrapper .floater .login-module .loginavatar .navatar { padding:4px;}
.headerWrapper .floater .login-module .loginavatar .davatar { padding:0px;}
.headerWrapper .floater .login-module .leftWrapper {width:87px; background-color:#cccccc;}
.headerWrapper .floater .login-module .leftWrapper .left { width: 83px; margin-left: 4px; }
.headerWrapper .floater .login-module .leftWrapper .left .cnclublogo { width: 83px; height: 55px; background: url('../img/top_cnclub.png') top center no-repeat; float:left; }
.headerWrapper .floater .login-module .leftWrapper .left .logintext { width: 83px; float:left; height: 26px; margin-top: 4px; font: normal 9px "trebuchet ms",arial,helvetical,sans-serif; text-transform: uppercase; color: #333333; overflow:hidden; text-align:center;}
.headerWrapper .floater .login-module .leftWrapper .left .logintext a { color: #333333; text-decoration: none; }
.headerWrapper .floater .login-module .leftWrapper .left .logintext a:hover { color: #0984D8; }

.headerWrapper .floater .login-module .leftWrapper .left .logintext2 {position: relative; width: 83px; top:3%; line-height:20px; font: normal 17px CNBold,arial,helvetical,sans-serif; text-transform: uppercase; color: #ffffff; overflow:hidden; text-align:center;}
.headerWrapper .floater .login-module .leftWrapper .left .logintext2 a { color: #0984D8; text-decoration: none; }
.headerWrapper .floater .login-module .leftWrapper .left .logintext2 a:hover { color: #333333; }

/*== register popup ==*/
.overlayWrapper #registerPopup { width:890px; height:500px; background:transparent; position:fixed; top:10%; bottom:10%; left:10%; right:10%; z-index:101;}


/* ========== new login module ========== */
.newheaderWrapper .bSpace  .login-module { width: 220px; height: 48px;float: left; position:relative;}
.newheaderWrapper .bSpace  .login-module .leftWrapper {width:170px; float:left; position:relative; }

.newheaderWrapper .bSpace  .login-module .leftWrapper .line1 {width:170px; height:24px; float:left; position:relative; text-align:right; font: normal 14px CNBold,arial,helvetical,sans-serif; text-transform: uppercase; color: #000000; overflow:hidden;}
.newheaderWrapper .bSpace  .login-module .leftWrapper .line1 .copy {padding-top: 2px; padding-right: 5px;}
.newheaderWrapper .bSpace  .login-module .leftWrapper .line1 .copy a { color: #000000; text-decoration: none; }
.newheaderWrapper .bSpace  .login-module .leftWrapper .line1 .copy a:hover { color: #000000; }

.newheaderWrapper .bSpace  .login-module .leftWrapper .line2 {width:170px; height:24px; float:left; position:relative; text-align:right; font: normal 14px CNBold,arial,helvetical,sans-serif; text-transform: uppercase; color: #000000; overflow:hidden;}
.newheaderWrapper .bSpace  .login-module .leftWrapper .line2 .copy {padding-top: 2px; padding-right: 5px;}
.newheaderWrapper .bSpace  .login-module .leftWrapper .line2 .copy a { color: #000000; text-decoration: none; }
.newheaderWrapper .bSpace  .login-module .leftWrapper .line2 .copy a:hover { color: #000000; }

.newheaderWrapper .bSpace  .login-module .rightWrapper { width: 50px; height:48px; float:left; position:relative; }
.newheaderWrapper .bSpace  .login-module .rightWrapper .loginavatar { width: 43px; height:48px; margin:0 auto; }
.newheaderWrapper .bSpace  .login-module .rightWrapper .loginavatar .navatar { padding:1px;}
.newheaderWrapper .bSpace  .login-module .rightWrapper .loginavatar .davatar { padding:1px;}

